*{
	margin: 0;
	padding:0;
	border: 0;
}
@font-face {
    font-family: 'avant';
    src: url('../fonts/avant/avgardn-webfont.eot');
    src: url('../fonts/avant/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avant/avgardn-webfont.woff') format('woff'),
         url('../fonts/avant/avgardn-webfont.ttf') format('truetype'),
         url('../fonts/avant/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clearly';
    src: url('../fonts/clearly/cleargl-webfont.eot');
    src: url('../fonts/clearly/cleargl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearly/cleargl-webfont.woff') format('woff'),
         url('../fonts/clearly/cleargl-webfont.ttf') format('truetype'),
         url('../fonts/clearly/cleargl-webfont.svg#clearlygothiclightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
section#albunes {
	margin: 1em auto;
	width: 80%;
	display: block;
	text-align: center;
}

article#album {
	width: 256px;
	height: 226px;
	display: inline-block;
	vertical-align: top;
	margin: 0.5em .4em;
	border: 3px solid white;

	position:relative;
    margin-left:0px;
}

article#album img {
	position:absolute;
	top:0px;
	left:0px;
	width: 250px;
	height: 220px;
	z-index: -1000;

}

article#album a h1 {
	position:absolute;
	top:120px;
	left:0px;
	width: 80%;
	text-align: left;
	padding-left: 20px;
	display: block;
	border-radius: 0 .3em .3em 0;
	z-index: 1000;
	background: rgba(0,0,0,.8);
	font-family: 'avant';
	font-size: 18px;
	line-height: 32px;
	color: white;
		-webkit-transition: 0.3s linear all;
    -moz-transition: 0.3s linear all;
    -o-transition: 0.3s linear all;
    transition: 0.3s linear all;
}
article#album a:hover h1 {
	width: 90%;
	color: #ccc;
}
article#album h2{
	position:absolute;
	top:165px;
	left:0px;
	width: 60%;
	text-align: left;
	padding-left: 20px;
	display: block;
	border-radius: 0 .3em .3em 0;
	z-index: 1000;
	background: rgba(0,0,0,.8);
    font-family: 'clearly';
	font-size: 14px;
	color: #719500;
	line-height: 20px;
	}
#limpiar {
	clear: both;
}
